import request from '@/utils/request'

export function getRiskDayPage(data) {
  return request({
    url: '/v3/hb_risk_check_daily/page',
    method: 'get',
    params: data
  })
}

export function getRiskDayList(data) {
  return request({
    url: '/v3/hb_risk_check_daily/list',
    method: 'get',
    params: data
  })
}

export function addRiskDayPage(data) {
  return request({
    url: '/v3/hb_risk_check_daily/add',
    method: 'post',
    data: data
  })
}

export function editRiskDayPage(data) {
  return request({
    url: '/v3/hb_risk_check_daily/edit',
    method: 'post',
    data: data
  })
}

export function delRiskDayPage(data) {
  return request({
    url: '/v3/hb_risk_check_daily/delete',
    method: 'post',
    data: data
  })
}
